<?php
$host     = "localhost";
$username = "odmr9632_userdb";
$password = "@Sukabumi2018";
$dbname   = "odmr9632_tokodigital_db";

// Koneksi ke database
$conn = new mysqli($host, $username, $password, $dbname);

// Cek koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}

// echo "Koneksi berhasil";
?>
